> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corebanq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete permission

> Delete a permission



## OpenAPI

````yaml delete /v1/rbac/{permission_id}
openapi: 3.0.0
info:
  title: RBAC API
  version: 1.0.0
  description: API for Role-Based Access Control management
servers: []
security:
  - bearerAuth: []
tags:
  - name: RBAC
    description: Role-Based Access Control operations
paths:
  /v1/rbac/{permission_id}:
    delete:
      tags:
        - RBAC
      summary: Delete permission
      description: Delete a permission
      parameters:
        - name: permission_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Permission deleted successfully
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````